\section{Previous collaboration between the two sites}

Ralf Treinen (PPS) and Hitoshi Ohsaki (leader of the software life-cycle
group at AIST, of which Artho and Kitamura are members) have had a
collaboration going back to 2001. Treinen and Artho met first at a
workshop in Osaka in 2009, where the potential of joint work became
apparent.

In 2009, the two groups have developed a project plan for a similar
project. On the Japanese side, Artho and Suzaki are still members of
AIST in 2012; on the French side, the team is unchanged. Collaboration is
already ongoing, with a successful completion of case studies comprising
the first item of the original research plan [1]. Meanwhile, the project
plan has been revised to reflect recent joint work and developments.

In particular, following initial planning, a joint case study was carried
out on bug reports of Debian Linux and Red Hat Linux. The results of
this joint work are the foundation of this project proposal.

Individual members of each group have had meetings in the past few years
when an international conference or workshop, or a visit to another lab
gave rise to an occasion. In particular, Artho, Zacchiroli, and Treinen
met at the LoCoCo workshop in September 2011; Artho, Zacchiroli, Treinen,
and Di Cosmo met at a visit of Artho to Paris-7 University prior to giving
a presentation of joint published work at the MSR 2012 conference [1];
and Treinen met Artho and Kitamura during a visit at the AIST Amagasaki
lab in August 2012.

The collaboration currently continues on this scale with the aim of
securing funding to allow the project to grow, to implement tools that
achieve the goals stated in this proposal.

[1] C. Artho, K. Suzaki, R. Di Cosmo, R. Treinen, S. Zacchiroli. Why
Do Software Packages Conflict? 9th IEEE Working Conference on Mining
Software Repositories, June 2012, Zurich, Switzerland.
